.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style2 {
	font-size: 12px;
	color: #000000;
}
.style3 {color: #FFFFFF}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style4
{
	font-weight: bold;
	font-size: 12px;
	color: #0e814c;
	font-family: Arial, Helvetica, sans-serif;
}
.style5
{
	font-weight: bold;
	font-size: 18px;
	color: #0e814c;
	font-family: Arial, Helvetica, sans-serif;
}